RubyGems Navigation menu

Reverse dependencies for destroyed_at Latest version of the following gems require destroyed_at

Total downloads 71,191

For this version 39,140

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.0

Links: